#version 330 core

in vec4 vertexColor;
in vec2 textureCoord;

out vec4 FragColor;

uniform sampler2D texture1;
uniform sampler2D texture2;

void main() {
    FragColor = mix(texture(texture1, textureCoord), 
                    texture(texture2, textureCoord), 0.2);

}